.wallet-row {
  /* height: 100vh; */
  /* margin-bottom: 8rem; */
  padding: 1rem;
  margin-right: 0px;
  margin-left: 0px;
}

.landing-header-row {
  margin-right: 0px;
  margin-left: 0px;
}

.para-col {
  display: flex;
  justify-content: center;
  align-items: center;
}

.word-css {
  white-space: nowrap;
}

/* .footer-rows {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100vw;
  height: 6rem;
} */

.wallet-underline:hover {
  text-decoration: underline;
}

.wallet-col {
  display: flex;
  justify-content: center;
  align-items: center;
}

.wallet-connect {
  text-align: center;
  transform: skewY(-4deg);
  box-shadow: 3px 3px 10px 0px rgb(0 0 0 / 16%);
  border-radius: 25px;
  overflow: hidden;
  height: fit-content;
  margin: 1rem;
  width: inherit;
  margin: 0 auto;
}

.wallet-connect2 {
  box-shadow: 3px 3px 10px 0px rgb(0 0 0 / 16%);
  border-radius: 25px;
  overflow: hidden;
  height: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
}

.wallet-connect3 {
  padding: 45px 16px 30px;
  transform: skewY(4deg);
}

.wallet-img {
  height: 5rem;
}

.metamask-connect {
  text-align: center;
  transform: skewY(-4deg);
  box-shadow: 3px 3px 10px 0px rgb(0 0 0 / 16%);
  border-radius: 25px;
  overflow: hidden;
  height: fit-content;
  margin: 1rem;
  width: inherit;
  margin: 0 auto;
}

@media only screen and (max-width: 765px) {
  .metamask-connect {
    margin-top: 1rem;
    width: 100%;
  }
  .wallet-connect {
    width: 100%;
  }
  .wallet-row {
    height: fit-content;
  }
}

.metamask-connect2 {
  box-shadow: 3px 3px 10px 0px rgb(0 0 0 / 16%);
  border-radius: 25px;
  overflow: hidden;
  height: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
}

.metamask-connect3 {
  padding: 45px 16px 30px;
  transform: skewY(4deg);
}

.metamask-img {
  height: 5rem;
}

/* .main-wallet {
  background-color: #f7f7f7 !important;
  background-image: url("/public/landingpage.png");
  padding: 21px 0px 30px 0px;
  margin-top: 2rem;
} */

.name-wallet {
  font-size: 20px;
  line-height: 36px;
  margin-top: 20px;
  font-weight: 600;
  color: #3e73b4;
  text-transform: capitalize;
}
.eth-data {
  margin-top: 1rem;
}

.launch {
  color: grey;
  font-weight: 500;
}

.all-icom-imgs {
  height: 2rem;
  width: 2rem;
}

.all-icom-img {
  height: 5rem;
  width: 5rem;
}

.bold-heading {
  color: grey;
  font-weight: 500;
}

.small-head {
  font-size: 12px;
  font-weight: 500;
  color: black;
}

.welcome {
  text-align: center;
  margin: 0px 0px 45px 0px;
  font-weight: bold;
  font-size: 27px;
  color: #1B6767;
  opacity: 1;
}
@media screen and (min-width: 1004px) {
  .fixed-footer-data {
    position: fixed;
    bottom: 0;
  }
}


.fixed-footer-data {
  width: 100%;
  background-color: transparent;
  color: white;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
  color: darkslategrey;
  /* height: 15rem; */
}

.logo-footer {
  margin: 1rem;
}

.all-logo-footer {
  display: flex;
  justify-content: center;
}

.landing-pages {
  background-image: url("/src/images/EcoCelium Landing Page – 1.png");
  /* padding-bottom: 2rem; */
  height: 100vh;
  background-position:bottom;
}

@media screen and (max-width: 1000px) {
  .landing-pages {
    background-image: url("/src/images/EcoCelium Landing Page – 1.png");
    /* padding-bottom: 2rem; */
    height: fit-content;
    background-position: bottom;
  }
}

.landing {
  padding-right: 0px;
  padding-left: 0px;
}

.info-page {
  height: 6rem;
  width: 100%;
  /* background-color: blueviolet; */
  background: linear-gradient(
    45deg,
    rgb(4, 106, 153) 0%,
    rgba(71, 204, 184, 1) 100%
  );
  clip-path: polygon(0 0, 100% 0, 100% 65%, 0% 100%);
  color: white;
  max-width: 13rem;
}

.newsletter {
  height: 6rem;
  width: 100%;
  /* background-color: blueviolet; */
  background: linear-gradient(
    45deg,
    rgb(21, 153, 4) 0%,
    rgba(71, 204, 184, 1) 100%
  );
  clip-path: polygon(0 0, 100% 0, 100% 65%, 0% 100%);
  color: white;
  max-width: 13rem;
}

.top-header {
  display: flex;
  padding-left: 0px;
}

.top-header-p {
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer-link {
  color: darkslategrey;
}

.subscribe-div {
  display: flex;
}

.subscribe-div p {
  color: #3295b3;
  font-weight: bold;
}

.subscribe-div-span {
  color: grey;
  font-weight: 500;
}
.input-popups {
  border-radius: 8px;
  border: none;
  margin: 1rem;
  width: inherit;
  float: left;
}
.subscribe-button {
  background: #3295b3;
  border-radius: 20px;
  border: none;
  padding: 5px;
  color: white;
  font-weight: 500;
  width: 10rem;
  margin: 0.5rem;
}

input:focus, textarea:focus, select:focus{
  outline: none;
}

@media screen and (max-width: 991px) {
  .wallet-underline{
    justify-content: center !important;
    display: flex !important;
    cursor: pointer !important;
  }
}